@media screen{
/* Last updated Oct 4, 2007 */

h1.aboutH1 { background-image: url(/errors/images/headerabout.gif); }
h1.academicareasH1 { background-image: url(/errors/images/headeracademicareas.gif); }
h1.admissionsH1 { background-image: url(/errors/images/headeradmissions.gif); }
h1.advisorycouncilH1 { background-image: url(/errors/images/headeradvisorycouncil.gif); }
h1.alumniH1 { background-image: url(/errors/images/headeralumniassoc.gif); }
h1.awardsH1 { background-image: url(/errors/images/headerawards.gif); }
h1.azindexH1 { background-image: url(/errors/images/headerazindex.gif); }
h1.behavioral_labH1 { background-image: url(/errors/images/headerbehaviorallab.gif); }
h1.blankH1 { background-image: url(/errors/images/headerblank.gif); }
h1.bmagH1 { background-image: url(/errors/images/headerbmag.gif); }
h1.calendarH1 { background-image: url(/errors/images/headercalendar.gif); }
h1.casewritingH1 { background-image: url(/errors/images/headercasewriting.gif); }
h1.centersH1 { background-image: url(/errors/images/headercenters.gif); }
h1.cesH1 { background-image: url(/errors/images/headerces.gif); }
h1.cgbeH1 { background-image: url(/errors/images/headercgbe.gif); }
h1.cldrH1 { background-image: url(/errors/images/headercldr.gif); }
h1.cmcH1 { background-image: url(/errors/images/headercmc.gif); }
h1.commencementH1 { background-image: url(/errors/images/headercommencement.gif); }
h1.contactH1 { background-image: url(/errors/images/headercontact.gif); }
h1.corporateH1 { background-image: url(/errors/images/headercorporate.gif); }
h1.corprelH1 { background-image: url(/errors/images/headercorprel.gif); }
h1.csiH1 { background-image: url(/errors/images/headercsi.gif); }
h1.finaidH1 { background-image: url(/errors/images/headerfinaid.gif); }
h1.facseminarsH1 { background-image: url(/errors/images/headerfacseminars.gif); }
h1.givingH1 { background-image: url(/errors/images/headergiving.gif); }
h1.givingbsfH1 { background-image: url(/errors/images/headerbsf.gif); }
h1.gmpH1 { background-image: url(/errors/images/headergmp.gif); }
h1.helpH1 { background-image: url(/errors/images/headerhelp.gif); }
h1.jobsH1 { background-image: url(/errors/images/headerjobs.gif); }
h1.knightcenterH1 { background-image: url(/errors/images/headerknightcenter.gif); }
h1.libraryH1 { background-image: url(/errors/images/headerlibrary.gif); }
h1.loginH1 { background-image: url(/errors/images/headerlogin.gif); }
h1.maintenanceH1 { background-image: url(/errors/images/headermaintenance.gif); }
h1.mbaH1 { background-image: url(/errors/images/headermba.gif); }
h1.mbalinksH1 { background-image: url(/errors/images/headermbalinks.gif); }
h1.mcpH1 { background-image: url(/errors/images/headermcp.gif); }
h1.newsH1 { background-image: url(/errors/images/header.gif); }
h1.phdH1 { background-image: url(/errors/images/headerphd.gif); }
h1.pmpH1 { background-image: url(/errors/images/headerpmp.gif); }
h1.privacypolicyH1 { background-image: url(/errors/images/headerprivacypolicy.gif); }
h1.recruitingH1 { background-image: url(/errors/images/headerrecruiting.gif); }
h1.researchH1 { background-image: url(/errors/images/headerresearch.gif); }
h1.scforumH1 { background-image: url(/errors/images/headerscforum.gif); }
h1.schwabH1 { background-image: url(/errors/images/headerschwab.gif); }
h1.searchH1 { background-image: url(/errors/images/headersearch.gif); }
h1.searchmaintenanceH1 { background-image: url(/errors/images/headersearchmaintenance.gif); }
h1.sitemaintenanceH1 { background-image: url(/errors/images/headersitemaintenance.gif); }
h1.sloanH1 { background-image: url(/errors/images/headersloan.gif); }
h1.styleguideH1 { background-image: url(/errors/images/headerstyleguide.gif); }
h1.usepolicyH1 { background-image: url(/errors/images/headerusepolicy.gif); }
h1.webstandardsH1 { background-image: url(/errors/images/headerwebstandards.gif); }

/** ------------------------------------- Right Column Gray Bars------------------------------------------------------- **/
/** ------------------ works across all templates, version TOP is for the first bar below a picture ------------------- **/

.alumnidirectory { height: 24px; background: transparent url(/errors/images/hdr-alumnidirectory.gif) no-repeat; }
.alumnidirectorytop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-alumnidirectory.gif) no-repeat; }
*:first-child+html #right .alumnidirectorytop { margin-top: -35px; }

.alumninews { height: 24px; background: transparent url(/errors/images/hdr-alumninews.gif) no-repeat; }
.alumninewstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-alumninews.gif) no-repeat; }
*:first-child+html #right .alumninewstop { margin-top: -35px; }

.alumniopportunities { height: 24px; background: transparent url(/errors/images/hdr-alumniopportunities.gif) no-repeat; }
.alumniopportunitiestop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-alumniopportunities.gif) no-repeat; }
*:first-child+html #right .alumniopportunitiestop { margin-top: -35px; }

.appcalendars { height: 24px; background: transparent url(/errors/images/hdr-app_calendars.gif) no-repeat; }
.appcalendarstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-app_calendars.gif) no-repeat; }
*:first-child+html #right .appcalendarstop { margin-top: -35px; }

.archive { height: 24px; background: transparent url(/errors/images/hdr-archive.gif) no-repeat; }
.archivetop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-archive.gif) no-repeat; }
*:first-child+html #right .archivetop { margin-top: -35px; }

.books { height: 24px; background: transparent url(/errors/images/hdr-books.gif) no-repeat; }
.bookstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-books.gif) no-repeat; }
*:first-child+html #right .bookstop { margin-top: -35px; }

.bookshelf { height: 24px; background: transparent url(/errors/images/hdr-bookshelf.gif) no-repeat; }
.bookshelftop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-bookshelf.gif) no-repeat; }
*:first-child+html #right .bookshelftop { margin-top: -35px; }

.calendars { height: 24px; background: transparent url(/errors/images/hdr-calendars.gif) no-repeat; }
.calendarstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-calendars.gif) no-repeat; }
*:first-child+html #right .calendarstop { margin-top: -35px; }

.careercorner { height: 24px; background: transparent url(/errors/images/hdr-careercorner.gif) no-repeat; }
.careercornertop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-careercorner.gif) no-repeat; }
*:first-child+html #right .careercornertop { margin-top: -35px; }

.categories { height: 24px; background: transparent url(/errors/images/hdr-categories.gif) no-repeat; }
.categoriestop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-categories.gif) no-repeat; }
*:first-child+html #right .categoriestop { margin-top: -35px; }

.centers { height: 24px; background: transparent url(/errors/images/hdr-centers.gif) no-repeat; }
.centerstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-centers.gif) no-repeat; }
*:first-child+html #right .centerstop { margin-top: -35px; }

.citations { height: 24px; background: transparent url(/errors/images/hdr-citations.gif) no-repeat; }
.citationstop { height: 24px; background: transparent url(/errors/images/hdr-citations.gif) no-repeat; }
*:first-child+html #right .citationstop { margin-top: -35px; }

.classics { height: 24px; background: transparent url(/errors/images/hdr-classics.gif) no-repeat; }
.classicstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-classics.gif) no-repeat; }
*:first-child+html #right .classicstop { margin-top: -35px; }

.contactus { height: 24px; background: transparent url(/errors/images/hdr-contactus.gif) no-repeat; }
.contactustop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-contactus.gif) no-repeat; }
*:first-child+html #right .contactustop { margin-top: -35px; }

.csinews { height: 24px; background: transparent url(/errors/images/hdr-csinews.gif) no-repeat; }
.csinewstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-csinews.gif) no-repeat; }
*:first-child+html #right .csinewstop { margin-top: -35px; }

.datebook { height: 24px; background: transparent url(/errors/images/hdr-datebook.gif) no-repeat; }
.datebooktop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-datebook.gif) no-repeat; }
*:first-child+html #right .datebooktop { margin-top: -35px; }

.directory { height: 24px; background: transparent url(/errors/images/hdr-directory.gif) no-repeat; }
.directorytop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-directory.gif) no-repeat; }
*:first-child+html #right .directorytop { margin-top: -35px; }

.events { height: 24px; background: transparent url(/errors/images/hdr-events.gif) no-repeat; }
.eventstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-events.gif) no-repeat; }
*:first-child+html #right .eventstop { margin-top: -35px; }

.eventsarchive { height: 24px; background: transparent url(/errors/images/hdr-events_archive.gif) no-repeat; }
.eventsarchivetop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-events_archive.gif) no-repeat; }
*:first-child+html #right .eventsarchivetop { margin-top: -35px; }

.faculty { height: 24px; background: transparent url(/errors/images/hdr-faculty.gif) no-repeat; }
.facultytop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-faculty.gif) no-repeat; }
*:first-child+html #right .facultytop { margin-top: -35px; }

.facultybook { height: 24px; background: transparent url(/errors/images/hdr-faculty_book.gif) no-repeat; }
.facultybooktop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-faculty_book.gif) no-repeat; }
*:first-child+html #right .facultybooktop { margin-top: -35px; }
 
.facultybooks { height: 24px; background: transparent url(/errors/images/hdr-facultybooks.gif) no-repeat; }
.facultybookstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-facultybooks.gif) no-repeat; }
*:first-child+html #right .facultybookstop { margin-top: -35px; }
 
.facultyprofiles { height: 24px; background: transparent url(/errors/images/hdr-facultyprofiles.gif) no-repeat; }
.facultyprofilestop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-facultyprofiles.gif) no-repeat; }
*:first-child+html #right .facultyprofilestop { margin-top: -35px; }

.facultypublication { height: 24px; background: transparent url(/errors/images/hdr-faculty_publication.gif) no-repeat; }
.facultypublicationtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-faculty_publication.gif) no-repeat; }
*:first-child+html #right .facultypublicationtop { margin-top: -35px; }
 
.facultypublications { height: 24px; background: transparent url(/errors/images/hdr-facultypublications.gif) no-repeat; }
.facultypublicationstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-facultypublications.gif) no-repeat; }
*:first-child+html #right .facultypublicationstop { margin-top: -35px; }
 
.featurebook { height: 24px; background: transparent url(/errors/images/hdr-feature_book.gif) no-repeat; }
.featurebooktop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-feature_book.gif) no-repeat; }
*:first-child+html #right .featurebooktop { margin-top: -35px; }
 
.featurebooks { height: 24px; background: transparent url(/errors/images/hdr-featurebooks.gif) no-repeat; }
.featurebookstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-featurebooks.gif) no-repeat; }
*:first-child+html #right .featurebookstop { margin-top: -35px; }
 
.featurefacultybook { height: 24px; background: transparent url(/errors/images/hdr-feature_facultybook.gif) no-repeat; }
.featurefacultybooktop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-feature_facultybook.gif) no-repeat; }
*:first-child+html #right .featurefacultybooktop { margin-top: -35px; }
 
.featurefacultybooks { height: 24px; background: transparent url(/errors/images/hdr-featurefacultybooks.gif) no-repeat; }
.featurefacultybookstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-featurefacultybooks.gif) no-repeat; }
*:first-child+html #right .featurefacultybookstop { margin-top: -35px; }
 
.featurepublication { height: 24px; background: transparent url(/errors/images/hdr-feature_publication.gif) no-repeat; }
.featurepublicationtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-feature_publication.gif) no-repeat; }
*:first-child+html #right .featurepublicationtop { margin-top: -35px; }
 
.featurepublications { height: 24px; background: transparent url(/errors/images/hdr-featurepublications.gif) no-repeat; }
.featurepublicationstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-featurepublications.gif) no-repeat; }
*:first-child+html #right .featurepublicationstop { margin-top: -35px; }

.findout { height: 24px; background: transparent url(/errors/images/hdr-find_out_more.gif) no-repeat; }
.findouttop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-find_out_more.gif) no-repeat; }
*:first-child+html #right .findouttop { margin-top: -35px; }

.fromthedean { height: 24px; background: transparent url(/errors/images/hdr-fromthedean.gif) no-repeat; }
.fromthedeantop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-fromthedean.gif) no-repeat; }
*:first-child+html #right .fromthedeantop { margin-top: -35px; }

.globaltopics { height: 24px; background: transparent url(/errors/images/hdr-globaltopics.gif) no-repeat; }
.globaltopicstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-globaltopics.gif) no-repeat; }
*:first-child+html #right .globaltopicstop { margin-top: -35px; }

.gsbblogs { height: 24px; background: transparent url(/errors/images/hdr-gsbblogs.gif) no-repeat; }
.gsbblogstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-gsbblogs.gif) no-repeat; }
*:first-child+html #right .gsbblogstop { margin-top: -35px; }
 
.gsbblogspodcasts { height: 24px; background: transparent url(/errors/images/hdr-gsbblogspodcasts.gif) no-repeat; }
.gsbblogspodcaststop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-gsbblogspodcasts.gif) no-repeat; }
*:first-child+html #right .gsbblogspodcaststop { margin-top: -35px; }

.gsbnet { height: 24px; background: transparent url(/errors/images/hdr-gsbnet.gif) no-repeat; }
.gsbnettop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-gsbnet.gif) no-repeat; }
*:first-child+html #right .gsbnettop { margin-top: -35px; }

.gsbonline { height: 24px; background: transparent url(/errors/images/hdr-gsbonline.gif) no-repeat; }
.gsbonlinetop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-gsbonline.gif) no-repeat; }
*:first-child+html #right .gsbonlinetop { margin-top: -35px; }

.gsbpodcasts { height: 24px; background: transparent url(/errors/images/hdr-gsbpodcasts.gif) no-repeat; }
.gsbpodcaststop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-gsbpodcasts.gif) no-repeat; }
*:first-child+html #right .gsbpodcaststop { margin-top: -35px; }

.highlights { height: 24px; background: transparent url(/errors/images/hdr-highlights.gif) no-repeat; }
.highlightstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-highlights.gif) no-repeat; }
*:first-child+html #right .highlightstop { margin-top: -35px; }

.hottopics { height: 24px; background: transparent url(/errors/images/hdr-hottopics.gif) no-repeat; }
.hottopicstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-hottopics.gif) no-repeat; }
.hottopicslogo { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-hottopics.gif) no-repeat; }
*:first-child+html #right .hottopicslogo { margin-top: -35px; }

.hottopicsarchive { height: 24px; background: transparent url(/errors/images/hdr-hottopics_archive.gif) no-repeat; }
.hottopicsarchivetop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-hottopics_archive.gif) no-repeat; }
*:first-child+html #right .hottopicsarchivetop { margin-top: -35px; }

.infolinks { height: 24px; background: transparent url(/errors/images/hdr-infolinks.gif) no-repeat; }
.infolinkstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-infolinks.gif) no-repeat; }
*:first-child+html #right .infolinkstop { margin-top: -35px; }

.jacksonblog { height: 24px; background: transparent url(/errors/images/hdr-jacksonblog.gif) no-repeat; }
.jacksonblogtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-jacksonblog.gif) no-repeat; }
*:first-child+html #right .jacksonblogtop { margin-top: -35px; }

.login { height: 24px; background: transparent url(/errors/images/hdr-login.gif) no-repeat; }
.logintop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-login.gif) no-repeat; }
*:first-child+html #right .logintop { margin-top: -35px; }

.members { height: 24px; background: transparent url(/errors/images/hdr-members.gif) no-repeat; }
.memberstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-members.gif) no-repeat; }
*:first-child+html #right .memberstop { margin-top: -35px; }

.news { height: 24px; background: transparent url(/errors/images/hdr-news.gif) no-repeat; }
.newstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-news.gif) no-repeat; }
*:first-child+html #right .newstop { margin-top: -35px; }

.newsletter { height: 24px; background: transparent url(/errors/images/hdr-newsletter.gif) no-repeat; }
.newslettertop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-newsletter.gif) no-repeat; }
*:first-child+html #right .newslettertop { margin-top: -35px; }

.organizations { height: 24px; background: transparent url(/errors/images/hdr-organizations.gif) no-repeat; }
.organizationstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-organizations.gif) no-repeat; }
*:first-child+html #right .organizationstop { margin-top: -35px; }

.papers { height: 24px; background: transparent url(/errors/images/hdr-papers.gif) no-repeat; }
.paperstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-papers.gif) no-repeat; }
*:first-child+html #right .paperstop { margin-top: -35px; }

.popularbooks { height: 24px; background: transparent url(/errors/images/hdr-popularbooks.gif) no-repeat; }
.popularbookstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-popularbooks.gif) no-repeat; }
*:first-child+html #right .popularbookstop { margin-top: -35px; }
 
.populardatabases { height: 24px; background: transparent url(/errors/images/hdr-populardatabases.gif) no-repeat; }
.populardatabasestop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-populardatabases.gif) no-repeat; }
*:first-child+html #right .populardatabasestop { margin-top: -35px; }
 
.profilenews { height: 24px; background: transparent url(/errors/images/hdr-profile_news.gif) no-repeat; }
.profilenewstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-profile_news.gif) no-repeat; }
*:first-child+html #right .profilenewstop { margin-top: -35px; }

.quicklinks { height: 24px; background: transparent url(/errors/images/hdr-quicklinks.gif) no-repeat; }
.quicklinkstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-quicklinks.gif) no-repeat; }
*:first-child+html #right .quicklinkstop { margin-top: -35px; }

.quiz { height: 24px; background: transparent url(/errors/images/hdr-quiz.gif) no-repeat; }
.quiztop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-quiz.gif) no-repeat; }
*:first-child+html #right .quiztop { margin-top: -35px; }

.quizresearch { height: 24px; background: transparent url(/errors/images/hdr-quiz_research.gif) no-repeat; }
.quizresearchtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-quiz_research.gif) no-repeat; }
*:first-child+html #right .quizresearchtop { margin-top: -35px; }

.reimbursement { height: 24px; background: transparent url(/errors/images/hdr-reimbursement.gif) no-repeat; }
.reimbursementtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-reimbursement.gif) no-repeat; }
*:first-child+html #right .reimbursementtop { margin-top: -35px; }

.research { height: 24px; background: transparent url(/errors/images/hdr-research_highlights.gif) no-repeat; }
.researchtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-research_highlights.gif) no-repeat; }
*:first-child+html #right .researchtop { margin-top: -35px; }

.researchtips { height: 24px; background: transparent url(/errors/images/hdr-research_highlights_tips.gif) no-repeat; }
.researchtipstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-research_highlights_tips.gif) no-repeat; }
*:first-child+html #right .researchtipstop { margin-top: -35px; }

.resources { height: 24px; background: transparent url(/errors/images/hdr-resources.gif) no-repeat; }
.resourcestop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-resources.gif) no-repeat; }
*:first-child+html #right .resourcestop { margin-top: -35px; }

.resources2 { height: 24px; background: transparent url(/errors/images/hdr-resources2.gif) no-repeat; }
.resources2top { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-resources2.gif) no-repeat; }
*:first-child+html #right .resources2top { margin-top: -35px; }

.reunions{ height: 24px; background: transparent url(/errors/images/hdr-reunions.gif) no-repeat; }
.reunionstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-reuions.gif) no-repeat; }
*:first-child+html #right .reunionstop { margin-top: -35px; }

.rlinks { height: 24px; background: transparent url(/errors/images/hdr-relatedlinks.gif) no-repeat; }
.rlinkstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-relatedlinks.gif) no-repeat; }
*:first-child+html #right .rlinkstop { margin-top: -35px; }

.rlinkslogo { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-relatedlinks.gif) no-repeat; }
*:first-child+html #right .rlinkslogo { margin-top: -35px; }

.rlinksthree { height: 24px; margin-top: 10px; background: transparent url(/errors/images/hdr-relatedlinks.gif) no-repeat; }
*:first-child+html #right .rlinksthree { margin-top: -35px; }

.rvideo { height: 24px; background: transparent url(/errors/images/hdr-relatedvideo.gif) no-repeat; }
.rvideotop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-relatedvideo.gif) no-repeat; }
*:first-child+html #right .rvideotop { margin-top: -35px; }

.searchblog { height: 24px; background: transparent url(/errors/images/hdr-searchblog.gif) no-repeat; }
.searchblogtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-searchblog.gif) no-repeat; }
*:first-child+html #right .searchblogtop { margin-top: -35px; }

.smartlinks { height: 24px; background: transparent url(/errors/images/hdr-smart_links.gif) no-repeat; }
.smartlinkstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-smart_links.gif) no-repeat; }
*:first-child+html #right .smartlinkstop { margin-top: -35px; }

.speakers { height: 24px; background: transparent url(/errors/images/hdr-speakers.gif) no-repeat; }
.speakerstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-speakers.gif) no-repeat; }
*:first-child+html #right .speakerstop { margin-top: -35px; }

.specialinterest { height: 24px; background: transparent url(/errors/images/hdr-specialinterest.gif) no-repeat; }
.specialinteresttop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-specialinterest.gif) no-repeat; }
*:first-child+html #right .specialinteresttop { margin-top: -35px; }

.spotlight { height: 24px; background: transparent url(/errors/images/hdr-spotlight.gif) no-repeat; }
.spotlighttop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-spotlight.gif) no-repeat; }
*:first-child+html #right .spotlighttop { margin-top: -35px; }

.store { height: 24px; background: transparent url(/errors/images/hdr-store.gif) no-repeat; }
.storetop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-store.gif) no-repeat; }
*:first-child+html #right .storetop { margin-top: -35px; }

.students { height: 24px; background: transparent url(/errors/images/hdr-students.gif) no-repeat; }
.studentstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-students.gif) no-repeat; }
*:first-child+html #right .studentstop { margin-top: -35px; }

.studysteps { height: 24px; background: transparent url(/errors/images/hdr-studysteps.gif) no-repeat; }
.studystepstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-studysteps.gif) no-repeat; }
*:first-child+html #right .studystepstop { margin-top: -35px; }

.teach { height: 24px; background: transparent url(/errors/images/hdr-teach.gif) no-repeat; }
.teachtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-teach.gif) no-repeat; }
*:first-child+html #right .teachtop { margin-top: -35px; }

.thisissue { height: 24px; background: transparent url(/errors/images/hdr-thisissue.gif) no-repeat; }
.thisissuetop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-thisissue.gif) no-repeat; }
*:first-child+html #right .thisissuetop { margin-top: -35px; }

.tipstools { height: 24px; background: transparent url(/errors/images/hdr-tipstools.gif) no-repeat; }
.tipstoolstop { height: 24px;  margin-top: 65px;background: transparent url(/errors/images/hdr-tipstools.gif) no-repeat; }
*:first-child+html #right .tipstoolstop { margin-top: -35px; }

.top10cases { height: 24px; background: transparent url(/errors/images/hdr-top10cases.gif) no-repeat; }
.top10casestop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-top10cases.gif) no-repeat; }
*:first-child+html #right .top10casestop { margin-top: -35px; }

.trivia { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-trivia.gif) no-repeat; }
.triviatop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-trivia.gif) no-repeat; }
*:first-child+html #right .triviatop { margin-top: -35px; }

.videos { height: 24px; background: transparent url(/errors/images/hdr-videos.gif) no-repeat; }
.videostop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-videos.gif) no-repeat; }
*:first-child+html #right .videostop { margin-top: -35px; }

.videoideas { height: 24px; background: transparent url(/errors/images/hdr-video_ideas.gif) no-repeat; }
.videoideastop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-video_ideas.gif) no-repeat; }
*:first-child+html #right .videoideastop { margin-top: -35px; }

.videotour { height: 24px; background: transparent url(/errors/images/hdr-video_tour.gif) no-repeat; }
.videotourtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-video_tour.gif) no-repeat; }
*:first-child+html #right .videotourtop { margin-top: -35px; }

.websites { height: 24px; background: transparent url(/errors/images/hdr-websites.gif) no-repeat; }
.websitestop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-websites.gif) no-repeat; }
*:first-child+html #right .websitestop { margin-top: -35px; }

.webseminars { height: 24px; background: transparent url(/errors/images/hdr-webseminars.gif) no-repeat; }
.webseminarstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-webseminars.gif) no-repeat; }
*:first-child+html #right .webseminarstop { margin-top: -35px; }

.whatsnew { height: 24px; background: transparent url(/errors/images/hdr-whatsnew.gif) no-repeat; }
.whatsnewtop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-whatsnew.gif) no-repeat; }
*:first-child+html #right .whatsnewtop { margin-top: -35px; }

.workingpapers { height: 24px; background: transparent url(/errors/images/hdr-workingpapers.gif) no-repeat; }
.workingpaperstop { height: 24px; margin-top: 65px; background: transparent url(/errors/images/hdr-workingpapers.gif) no-repeat; }
*:first-child+html #right .workingpaperstop { margin-top: -35px; }

}